---
- include_tasks: roles/container_base/tasks/create_container.yml
  vars:
    app_name: "navidrome"
    app_image: "docker.io/deluan/navidrome:0.48.0"
    app_dir_volumes:
      - "{{ volume_root_dir }}/navidrome/navidrome_data:/data:Z,rbind,noexec"
      - "{{ volume_root_dir }}/navidrome/navidrome_music:/music:Z,rbind,noexec"
    app_env:
      ND_SCANSCHEDULE: "1h"
      ND_LOGLEVEL: "info"
      ND_SESSIONTIMEOUT: "24h"
      ND_BASEURL: ""
      MALLOC_ARENA_MAX: "2"
